## org.codehaus.groovy.grails.web.context
Class ServletContextHolder

    java.lang.Object
      org.codehaus.groovy.grails.web.context.ServletContextHolder

    public class ServletContextHolder

extends Object

Holds a reference to the ServletContext

Since:
  1.0

  Created: Jan 16, 2008
Author:
  Graeme Rocher

Constructor Summary
`ServletContextHolder()`

Method Summary
`static ServletContext` `getServletContext()`
`static void` `setServletContext(ServletContext servletContext)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServletContextHolder

    public ServletContextHolder()

Method Detail

### getServletContext

    public static ServletContext getServletContext()

### setServletContext

    public static void setServletContext(ServletContext servletContext)

Copyright (c) 2005-2009 The Grails project